<?xml version="1.0" encoding="utf-8"?>
<Config>
    <version>0.1</version>
    <processer_type>GPU</processer_type>
    <log_version version="1">
        <lut_table style_type="10001">"HDR_RY19_bright.dat"</lut_table>
        <lut_table style_type="10002">"HDR_RY19_rich.dat"</lut_table>
        <lut_table style_type="10003">"HDR_RY19_mysterious.dat"</lut_table>
        <lut_table style_type="10004">"HDR_RY19_gorgeous.dat"</lut_table>
        <lut_table style_type="10005">"RY05_Cold.dat"</lut_table>
        <lut_table style_type="10006">"RY07_Oldtime.dat"</lut_table>
        <lut_table style_type="10007">"RY08_Minghuang.dat"</lut_table>
        <lut_table style_type="10008">"RY06_Wuhou.dat"</lut_table>
        <lut_table style_type="10009">"hdr_restore.dat"</lut_table>
        <lut_table style_type="10010">"hdr_night.dat"</lut_table>

        <lut_table style_type="20001">"RY09_Qingchen.dat"</lut_table>
        <lut_table style_type="20002">"RY10_HYNH.dat"</lut_table>
        <lut_table style_type="20003">"RY11_DongNanYa.dat"</lut_table>
        <lut_table style_type="20004">"RY12_Joker.dat"</lut_table>
        <lut_table style_type="20005">"RY13_XianYan.dat"</lut_table>
        <lut_table style_type="20006">"RY14_B_Wred.dat"</lut_table>
        <lut_table style_type="20007">"RY15_RYB.dat"</lut_table>
        <lut_table style_type="20008">"RY16_HongkongGreen.dat"</lut_table>
        <lut_table style_type="20009">"sdr_restore.dat"</lut_table>
        <lut_table style_type="20010">"sdr_night.dat"</lut_table>
        <lut_table style_type="30000">"RY23_log_to_709.dat"</lut_table>
    </log_version>
    <log_version version="2">
        <lut_table style_type="10001">"HDR_RY19_bright.dat"</lut_table>
        <lut_table style_type="10002">"HDR_RY19_rich.dat"</lut_table>
        <lut_table style_type="10003">"HDR_RY19_mysterious.dat"</lut_table>
        <lut_table style_type="10004">"HDR_RY19_gorgeous.dat"</lut_table>
        <lut_table style_type="10005">"RY05_Cold.dat"</lut_table>
        <lut_table style_type="10006">"RY07_Oldtime.dat"</lut_table>
        <lut_table style_type="10007">"RY08_Minghuang.dat"</lut_table>
        <lut_table style_type="10008">"RY06_Wuhou.dat"</lut_table>
        <lut_table style_type="10009">"hdr_restore.dat"</lut_table>
        <lut_table style_type="10010">"hdr_night.dat"</lut_table>
        
        <lut_table style_type="20001">"RY09_Qingchen.dat"</lut_table>
        <lut_table style_type="20002">"RY10_HYNH.dat"</lut_table>
        <lut_table style_type="20003">"RY11_DongNanYa.dat"</lut_table>
        <lut_table style_type="20004">"RY12_Joker.dat"</lut_table>
        <lut_table style_type="20005">"RY13_XianYan.dat"</lut_table>
        <lut_table style_type="20006">"RY14_B_Wred.dat"</lut_table>
        <lut_table style_type="20007">"RY15_RYB.dat"</lut_table>
        <lut_table style_type="20008">"RY16_HongkongGreen.dat"</lut_table>
        <lut_table style_type="20009">"sdr_restore.dat"</lut_table>
        <lut_table style_type="20010">"sdr_night.dat"</lut_table>
        <lut_table style_type="30000">"RY23_log_to_709.dat"</lut_table>
    </log_version>
  </Config>